body {
	margin-top: 51px;
	font-family: 'Roboto', 'Trebuchet MS', 'Helvetica CY', sans-serif;
	font-weight: 300;
	color: #5b5b5b;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Roboto', 'Trebuchet MS', 'Helvetica CY', sans-serif;
	font-weight: 300;
	text-align: center;
}
.container-fluid {
	max-width: 1170px;
}
.navbar-default .navbar-nav > li > a {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	margin-right: 0px;
}
#logo {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover {
	color: #fff;
}
.navbar-default .navbar-nav > li.active > a:hover {
	color: #090909;
}
.navbar-default .navbar-nav > li > a:hover > span {
	border-bottom: 1px #ccc solid;
}
.navbar-default .navbar-nav > .active > a > span, .navbar-default .navbar-nav > .active > a:hover > span, .navbar-default .navbar-nav > .active > a:focus > span {
	border-bottom: 1px #eee solid;
}
.headimg {
	text-align: center;
	background: url('../images/cards/visual1.jpg') 50% -80px no-repeat;
	height: 560px;
}
small {
	display: block;
	font-weight: 300 !important;
}
.container .row {
	font-size: 120%;
}
.mainfeatures {
	margin-top: 40px;
}
.order {
	/* text-align: center; */
}
.partners ul {
	margin-top: 0;
	margin-bottom: 0;
}
.footer {
	background: #090909;
	color: #eee;
	margin-top: 40px;
	padding-bottom: 40px;
	padding-top: 40px;
}
h4.panel-title {
	text-align: left;
}
.footer h3 {
	text-align: left;
}
.copyright {
	padding-top: 50px;
}
.developers {
	font-size: 75%;
	text-align: right;
	padding-top: 30px;
}
.contacts {
	padding-top: 12px;
}